RubyGems Navigation menu

polygonio 0.2.4

Client library for polygon.io's REST and Websocket API's. Polygon IO is an API for market data.

Versions:

  1. 0.2.4 - January 03, 2021 (14.5 KB)
  2. 0.2.3 - January 03, 2021 (14.5 KB)
  3. 0.2.2 - May 06, 2020 (14.5 KB)
  4. 0.2.1 - May 02, 2020 (14.5 KB)
  5. 0.1.0 - May 01, 2020 (14.5 KB)
Show all versions (6 total)

Runtime Dependencies (10):

activesupport ~> 6.0, >= 6.0.2.2
dry-struct ~> 1.2, >= 1.2.0
dry-types ~> 1.2, >= 1.2.2
eventmachine ~> 1.2, >= 1.2.7
faraday ~> 0.17, >= 0.17.3
faraday_middleware ~> 0.13, >= 0.13.1
faraday_middleware-parse_oj ~> 0.3, >= 0.3.2
oj ~> 3.10, >= 3.10.1
permessage_deflate ~> 0.1, >= 0.1.4
websocket-driver ~> 0.7, >= 0.7.1

Development Dependencies (9):

bundler ~> 2.0
bundler-audit ~> 0.6
dotenv ~> 2.7
faker ~> 2.11
minitest ~> 5.0
rake ~> 13.0
rubocop ~> 0.80
vcr ~> 5.1

Owners:

Pushed by:

Authors:

  • Lance Carlson

SHA 256 checksum:

e689231fdc110977dfa3f28a48620821b0da3c587202d4ecbcc44e51b22d1006

Total downloads 6,018

For this version 1,297

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: